 
ul {text-indent: 5px; margin-top: 1px; margin-bottom: 1px}

 
dl {text-indent: 40px; margin-bottom: 12px}

h2 {margin-top: 26px; margin-bottom: 2px}
h3 {margin-top: 2px; margin-bottom: 10px}


a:link {   text-decoration: none;
        font-weight: bold;
        color :   blue;}
				
a:visited {   text-decoration: none;
			 font-weight: bold;
          }
						
a:hover { background-color: white; 
         font-weight: bold;
					color : #cc33cc; }
									
a:active  {  color : #FF0000;  
       font-weight: bold;
			} 
			
  
						 
 P { margin-top: 4px; margin-bottom: 10px;
margin-left: 40px; margin-right: 40px; text-indent: 10px; }
	
		
		div {text-indent: 60px;}
		
body {font: 10pt  verdana, sans-serif;
    text-decoration:  none;
		margin-left: 0px;
		margin-right: 0px;
	  background-image: url(../opensky.jpg); 
		margin-top: 4px;
		margin-bottom: 20px;
    color: #330099; 
		background-color: #b6e2fd;
	 }

.larger {font: 12pt  verdana, sans-serif;
}
.smaller {font: 10pt  verdana, sans-serif;
}

.thispage { font-family: arial, verdana, helvetica, sans; 
		  font-weight: bold;
			font-size: 10pt;
 
		  color: white;}
			
.menu		{ font-family: arial, verdana, helvetica, sans;
		  font-size: 12pt;
 
  }